Form Shares
The Form Shares API lets you retrieve and filter all the form share settings for the forms in your workspace.
Get Form Shares
Query Parameters
Name
Type
Description
Headers
Name
Type
Description
{
"success": true,
"data": [
{
"id": "605216e1546da650f981bada",
"name": "Test Share",
"form": {
"id": "5fa7f1fac9c3dc06f8e17466",
"name": "Sample Form",
"description": "My sample form",
"createdAt": "2020-11-08T13:26:18.436Z",
"updatedAt": "2021-03-19T09:52:15.382Z"
},
"url": "https://app.useforms.com/response-form/YjmjcT_I71DmfjzH",
"isSuspended": false,
"settings": {
"dueDate": null,
"hasValidation": false,
"notification": "off",
"responses": {
"allowMultiple": true,
"totalExpected": null,
"totalPerAgent": null
}
},
"createdBy": {
"id": "5fa7ebdac9c3dc06f8e17452",
"firstName": "Test",
"lastName": "User",
"email": "testuser@softcom.ng",
"profilePicture": null
},
"createdAt": "2021-03-17T14:49:05.280Z",
"updatedAt": "2021-03-17T15:12:36.681Z"
}
],
"_metadata": {
"total": 11,
"perPage": 1,
"pageCount": 11,
"pageLinks": {
"current": "http://api.developer.useforms.com/v1/form-shares?perPage=1&page=1",
"next": "http://api.developer.useforms.com/v1/form-shares?perPage=1&page=2",
"previous": null
}
}
}Get Form Share By Id
Path Parameters
Name
Type
Description
Headers
Name
Type
Description
Last updated
Was this helpful?